Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libtorch3-dev on Debian Unstable (Sid)


Install libtorch3-dev

Installing libtorch3-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libtorch3-dev

libtorch3-dev package information

distro Debian Unstable (Sid)
section Main
name libtorch3-dev
version 3.1-2.1
description State of the art machine learning library – development files
subsection libdevel
maintainer Cosimo Alfarano

Uninstall libtorch3-dev

To remove just libtorch3-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libtorch3-dev

Uninstall libtorch3-dev and it’s dependent packages

To remove the libtorch3-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libtorch3-dev

Purging libtorch3-dev

If you also want to delete configuration and/or data files of libtorch3-dev from Debian Sid then this will work:

sudo apt-get purge libtorch3-dev

To delete configuration and/or data files of libtorch3-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libtorch3-dev

 

Comments

comments